
@import url('MaxWeb.Modules.css');
/* MaxPromo Skin Stylesheet */

.DNNAlignleft, .DNNAligncenter, .DNNAlignright
{
    text-align:left;
}

.ControlPanel label
{
    display: inline-block;
}

.loginRow input[type="text"] , .loginRow input[type="password"]
{
    height: 16px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.loginRow input[type="checkbox"] 
{
    margin: 0px 0px 0px 0px;
}
.loginRow td
{
    padding: 0;
}
.loginButton input
{
    width: auto !important;
    height: auto !important;
}

/*******************************************************************************
 * MAXSECLOGIN                                                                 *
 *******************************************************************************/
.LoginPane
{
	height: 58px;
	width: 253px;
	background-image: url(signInBg2.png);
	background-repeat: no-repeat;
}

/*
.loginButton
{
    text-align: right;
}

.loginButton input
{
    width: 78px;
    height: 23px;
    text-align: right;
}

.loginRow
{
    text-align: right;
    vertical-align: middle;
    font-size: 16px !important;
    font-weight: bold !important;
    color: #e5e5e5 !important;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
    font-weight: normal;
    font-family: Helvetica, Arial, Verdana, sans-serif !important;
    padding: 4px 8px 0px 8px;
    margin: 0px;
}

.loginLabel
{
    font-size: 12px !important;
    margin-right: 4px;
}

.loginTextBox
{
    padding: 0px;
    margin: 0px;
    width: 70px !important;
}

.loginTextBox input
{
    width: 60px !important;
    font-size: 12px !important;
    margin: 0px;
    padding: 1px;
    height: 20px;
    margin-right: 4px !important;
}
*/

#mainContainer td 
{
    text-align: left !important;
}

body, html
{
    height: 100%;
    text-align: left !important;
}

body
{
    font-family: 'Verdana';
    font-size: 10pt;
    text-align: left !important;
    background-image: url('darkbackground.png');
    color: #2f2f2f;
    font-size: 16px;
    line-height: 1;
}

h1, h2, h3, h4, h5, h6
{
    font-family: Helvetica, Arial, Verdana, sans-serif;
    font-weight: normal;
    margin: 4px 4px 4px 0px;
    color: #2f2f2f;
}

h1
{
    color: #E51B24;
    font-size: 44px;
    font-weight: bold;
    letter-spacing: -1px;
}

h2
{
    font-size: 22px;
    letter-spacing: -1px;
}

h3
{
    font-size: 18px;
}

h4
{
    font-size: 16px;
}

img 
{
    border: none;
}

.Head {
    font-family: Helvetica, Arial, Verdana, sans-serif;
    letter-spacing: -1px;
    margin: 4px;
    color: #f5f5f5;
    font-size: 28px;
    line-height: 28px;
    font-weight: normal;
    display: inline-block;
    margin-top: 8px;
    text-shadow: 2px 2px 5px #333333;
}

.skinMain {
}

.skinHeader 
{
    height: 50px;
    margin: 0px;
    padding: 0px;
    color: #ffffff;
    display: block;
    clear: both;
    text-align: left;
    position: relative;
    background-image: url('headbackground.png');
    z-index: 1;
}

.headerPanel {
    display: inline-block;
    margin: 0px;
    padding: 0px;
}

.headerLogo
{
    display: inline;
    width: 230px;
    padding: 0px 30px 0px 20px;
    float: left;
}

.headerLogo img
{
    vertical-align: baseline;
}

.headerMenu
{
    display: inline-block;
    width: 550px;
    margin-bottom: 12px;
}

.headerLogin
{
    display: inline-block;
    float: right;
    margin-right: 20px;
}

.skinContentContainer 
{
    display: block;
    clear: both;
    height: 100%;
    background-image: url('background.png');
    padding: 0px 20px 40px 20px;
    border-bottom: solid 1px #dcdcdc;
    -moz-box-shadow: 0px 6px 6px #333333;
    -webkit-box-shadow: 0px 6px 6px #333333;
    box-shadow: 0px 6px 6px #333333;
}

.skinFooter {
    display: block;
    clear: both;
    color: #dcdcdc;
    padding: 20px 20px 40px 20px;
    font-size: 10px;
    text-align: left;
}

.skinFooter h4
{
    color: #ffffff;
    margin-bottom: 16px;
}

.skinFooter a {
    width: 120px;
    color: #dcdcdc;
    text-decoration: none;
    margin-bottom: 8px;
    display: block;
    float: left;
}

.skinFooter a:hover {
    color: #f5f5f5;
    text-decoration: underline;
}

.footerPanel {
    display: inline-block;
    float: left;
    width: 300px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
}

.footerCopyright {
    display: block;
    clear: both;
}


/* Main Menu */
.MainMenu_MenuContainer
{
    background-color: transparent;
    display: block;
    border: none;
}

.MainMenu_MenuBar
{
    cursor: pointer;
    font-size: 18px;
    border-top: none;
    vertical-align: middle !important;
    border: none;
}

.MainMenu_MenuItem
{
    text-align: left !important;
    vertical-align: middle !important;
    background-image: url("headbackground.png");
    font-size: 18px;
    color: #eeeeee;
    text-shadow: 2px 2px 2px #666666;
    font-weight: normal;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    padding: 4px;
    margin: 0px;
    border: none;
}

.MainMenu_MenuIcon
{
    background-image: url("headbackground.png");
    cursor: pointer;
    text-align: center;
    width: 15px;
    height: 21px;
    padding: 4px;
    margin: 0px;
    border: none;
}

.MainMenu_SubMenu
{
    z-index: 1000;
    cursor: pointer;
}

.MainMenu_MenuBreak
{
    height: 1px;
}

.MainMenu_MenuItemSel
{
    text-align: left !important;
    vertical-align: middle !important;
    background-image: url("background.png");
    font-size: 18px;
    color: #ffffff;
    text-shadow: 2px 2px 2px #000000;
    font-weight: normal;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    padding: 4px;
    margin: 0px;
    border: none;
}

.MainMenu_MenuArrow
{
    text-align: center !important;
    vertical-align: middle !important;
    width: 10px;
    font-family: webdings;
    font-size: 18px;
    cursor: pointer;
    padding: 4px;
    margin: 0px;
    border: none;
}

.MainMenu_RootMenuArrow
{
    text-align: center !important;
    vertical-align: middle !important;
    width: 10px;
    font-family: webdings;
    font-size: 18px;
    cursor: pointer;
    padding: 4px;
    margin: 0px;
    border: none;
}

